agent_id: complaint-handler
model: claude-opus-4-6
squad: receptionistai-verticals
thread_type: L-Thread
purpose: De-escalate client complaints via voice; empathy protocols, resolution paths, escalation triggers
status: ready
created: 2026-02-24
